.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.289518,0.000000,-0.061539,0.295426,0,0);-ms-transform:matrix(0.289518,0.000000,-0.061539,0.295426,0,0);-webkit-transform:matrix(0.289518,0.000000,-0.061539,0.295426,0,0);}
.m2{transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls76{letter-spacing:-2.602364px;}
.ls5b{letter-spacing:-0.326764px;}
.lsa3{letter-spacing:-0.326094px;}
.ls91{letter-spacing:-0.325612px;}
.ls5d{letter-spacing:-0.325357px;}
.lsa5{letter-spacing:-0.325172px;}
.ls92{letter-spacing:-0.324974px;}
.ls75{letter-spacing:-0.324909px;}
.ls90{letter-spacing:-0.324503px;}
.ls5c{letter-spacing:-0.324120px;}
.lsa4{letter-spacing:-0.323901px;}
.lsa2{letter-spacing:-0.323880px;}
.ls74{letter-spacing:-0.318920px;}
.ls20{letter-spacing:-0.142741px;}
.ls19{letter-spacing:-0.142032px;}
.ls1e{letter-spacing:-0.141376px;}
.ls17{letter-spacing:-0.140888px;}
.ls23{letter-spacing:-0.139867px;}
.ls18{letter-spacing:-0.139744px;}
.ls1a{letter-spacing:-0.139582px;}
.ls1b{letter-spacing:-0.138712px;}
.ls22{letter-spacing:-0.138435px;}
.ls1f{letter-spacing:-0.138065px;}
.ls1c{letter-spacing:-0.136538px;}
.ls1d{letter-spacing:-0.135649px;}
.ls21{letter-spacing:-0.123988px;}
.ls16{letter-spacing:-0.003887px;}
.lse{letter-spacing:-0.001909px;}
.ls24{letter-spacing:-0.001556px;}
.lsf{letter-spacing:-0.000009px;}
.ls3{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.000485px;}
.ls7{letter-spacing:0.000666px;}
.ls27{letter-spacing:0.000801px;}
.ls5f{letter-spacing:0.000858px;}
.ls9f{letter-spacing:0.000969px;}
.ls93{letter-spacing:0.000978px;}
.ls3a{letter-spacing:0.001072px;}
.ls40{letter-spacing:0.001246px;}
.ls63{letter-spacing:0.001294px;}
.ls6d{letter-spacing:0.001367px;}
.ls6{letter-spacing:0.001412px;}
.ls15{letter-spacing:0.001522px;}
.ls7c{letter-spacing:0.001600px;}
.ls6c{letter-spacing:0.001917px;}
.ls5{letter-spacing:0.001947px;}
.ls7d{letter-spacing:0.001949px;}
.ls10{letter-spacing:0.001958px;}
.ls7e{letter-spacing:0.002001px;}
.ls28{letter-spacing:0.002019px;}
.ls81{letter-spacing:0.002156px;}
.lsaa{letter-spacing:0.002201px;}
.lsa0{letter-spacing:0.002254px;}
.ls52{letter-spacing:0.002321px;}
.ls9{letter-spacing:0.002394px;}
.ls7f{letter-spacing:0.002413px;}
.ls25{letter-spacing:0.002444px;}
.ls13{letter-spacing:0.002672px;}
.ls56{letter-spacing:0.002700px;}
.ls53{letter-spacing:0.002886px;}
.ls14{letter-spacing:0.002913px;}
.ls12{letter-spacing:0.002940px;}
.ls26{letter-spacing:0.003060px;}
.ls82{letter-spacing:0.003102px;}
.lsa7{letter-spacing:0.003223px;}
.ls62{letter-spacing:0.003227px;}
.ls64{letter-spacing:0.003300px;}
.ls11{letter-spacing:0.003326px;}
.ls8a{letter-spacing:0.003515px;}
.lsa1{letter-spacing:0.003529px;}
.ls37{letter-spacing:0.003563px;}
.ls9b{letter-spacing:0.003664px;}
.ls29{letter-spacing:0.003677px;}
.ls2e{letter-spacing:0.003816px;}
.lsa9{letter-spacing:0.003826px;}
.ls51{letter-spacing:0.003867px;}
.ls89{letter-spacing:0.003906px;}
.ls47{letter-spacing:0.003942px;}
.lsc{letter-spacing:0.003950px;}
.ls46{letter-spacing:0.003957px;}
.ls38{letter-spacing:0.004108px;}
.ls67{letter-spacing:0.004155px;}
.ls87{letter-spacing:0.004209px;}
.ls86{letter-spacing:0.004249px;}
.ls69{letter-spacing:0.004291px;}
.ls31{letter-spacing:0.004329px;}
.ls83{letter-spacing:0.004441px;}
.ls65{letter-spacing:0.004503px;}
.ls49{letter-spacing:0.004541px;}
.ls33{letter-spacing:0.004585px;}
.ls8{letter-spacing:0.004592px;}
.ls32{letter-spacing:0.004596px;}
.ls8b{letter-spacing:0.004653px;}
.ls4f{letter-spacing:0.004719px;}
.ls99{letter-spacing:0.004756px;}
.ls80{letter-spacing:0.004911px;}
.lsa8{letter-spacing:0.004953px;}
.ls9e{letter-spacing:0.004959px;}
.ls50{letter-spacing:0.004986px;}
.lsa{letter-spacing:0.005040px;}
.ls61{letter-spacing:0.005089px;}
.ls4a{letter-spacing:0.005214px;}
.ls9c{letter-spacing:0.005476px;}
.ls70{letter-spacing:0.005535px;}
.ls4d{letter-spacing:0.005572px;}
.ls73{letter-spacing:0.005591px;}
.ls36{letter-spacing:0.005602px;}
.ls84{letter-spacing:0.005613px;}
.ls3d{letter-spacing:0.005666px;}
.ls2f{letter-spacing:0.005697px;}
.ls3c{letter-spacing:0.005740px;}
.lsd{letter-spacing:0.005875px;}
.ls98{letter-spacing:0.006001px;}
.ls42{letter-spacing:0.006035px;}
.ls88{letter-spacing:0.006045px;}
.ls2b{letter-spacing:0.006047px;}
.ls41{letter-spacing:0.006148px;}
.ls72{letter-spacing:0.006220px;}
.ls96{letter-spacing:0.006261px;}
.ls6a{letter-spacing:0.006382px;}
.ls68{letter-spacing:0.006403px;}
.ls8f{letter-spacing:0.006436px;}
.ls6f{letter-spacing:0.006495px;}
.ls9d{letter-spacing:0.006504px;}
.ls55{letter-spacing:0.006518px;}
.lsb{letter-spacing:0.006559px;}
.ls94{letter-spacing:0.006610px;}
.ls54{letter-spacing:0.006633px;}
.ls6b{letter-spacing:0.006697px;}
.ls2a{letter-spacing:0.006903px;}
.ls48{letter-spacing:0.006927px;}
.ls95{letter-spacing:0.006932px;}
.ls2d{letter-spacing:0.007104px;}
.ls4c{letter-spacing:0.007182px;}
.ls60{letter-spacing:0.007291px;}
.ls8d{letter-spacing:0.007501px;}
.ls3b{letter-spacing:0.007507px;}
.ls35{letter-spacing:0.007568px;}
.ls39{letter-spacing:0.007678px;}
.ls9a{letter-spacing:0.007686px;}
.ls8e{letter-spacing:0.007959px;}
.ls71{letter-spacing:0.008093px;}
.ls85{letter-spacing:0.008584px;}
.ls6e{letter-spacing:0.009397px;}
.ls66{letter-spacing:0.009439px;}
.lsa6{letter-spacing:0.009949px;}
.ls43{letter-spacing:0.011174px;}
.ls97{letter-spacing:0.011569px;}
.ls3f{letter-spacing:0.011582px;}
.ls4e{letter-spacing:0.013468px;}
.ls2c{letter-spacing:0.014669px;}
.ls45{letter-spacing:0.015002px;}
.ls30{letter-spacing:0.015101px;}
.ls34{letter-spacing:0.015459px;}
.ls8c{letter-spacing:0.015815px;}
.ls44{letter-spacing:0.016989px;}
.ls3e{letter-spacing:0.017345px;}
.ls57{letter-spacing:1.598208px;}
.ls58{letter-spacing:1.600748px;}
.ls7b{letter-spacing:4.164320px;}
.ls78{letter-spacing:4.168000px;}
.ls77{letter-spacing:4.168040px;}
.ls79{letter-spacing:4.169200px;}
.ls7a{letter-spacing:4.170160px;}
.ls59{letter-spacing:4.447400px;}
.ls5a{letter-spacing:4.449720px;}
.ls5e{letter-spacing:4.543120px;}
.ls0{letter-spacing:4.544880px;}
.ls2{letter-spacing:4.544920px;}
.ls1{letter-spacing:4.547240px;}
.ls4{letter-spacing:4.559600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.015212px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.659600px;}
.ws2{word-spacing:0.714800px;}
.ws9{word-spacing:0.824900px;}
.ws6{word-spacing:0.898472px;}
.ws7{word-spacing:0.934692px;}
.ws4{word-spacing:0.989600px;}
.ws8{word-spacing:1.099600px;}
.ws3{word-spacing:1.319600px;}
.wsb{word-spacing:1.333600px;}
.wsc{word-spacing:1.963716px;}
.wsa{word-spacing:8.902160px;}
._9{margin-left:-4.308480px;}
._5{margin-left:-2.794826px;}
._2{margin-left:-1.552703px;}
._4{width:1.066958px;}
._a{width:3.409240px;}
._3{width:5.332935px;}
._6{width:6.458452px;}
._8{width:7.583295px;}
._0{width:16.063200px;}
._1{width:17.578280px;}
._7{width:24.803462px;}
._b{width:1124.584517px;}
.fc0{color:rgb(0,109,104);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,109,103);}
.fc4{color:rgb(90,87,88);}
.fc3{color:rgb(255,255,255);}
.fs7{font-size:13.600000px;}
.fs9{font-size:17.000000px;}
.fs8{font-size:20.400000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fsa{font-size:30.000000px;}
.fs4{font-size:32.686884px;}
.fsb{font-size:33.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.y16{bottom:2.715909px;}
.y0{bottom:21.123737px;}
.y19{bottom:29.737768px;}
.y6{bottom:36.183876px;}
.y18{bottom:38.253278px;}
.y33{bottom:43.454545px;}
.y24{bottom:44.496247px;}
.y4c{bottom:55.030112px;}
.y5{bottom:65.662715px;}
.y4{bottom:77.054445px;}
.y3{bottom:84.296869px;}
.y3e{bottom:114.171990px;}
.y31{bottom:118.047836px;}
.y14{bottom:121.914141px;}
.y32{bottom:123.049995px;}
.y30{bottom:130.118601px;}
.y48{bottom:149.449235px;}
.y2f{bottom:150.884201px;}
.y2e{bottom:168.504657px;}
.y4b{bottom:175.798985px;}
.y2d{bottom:181.782434px;}
.y23{bottom:186.596232px;}
.y28{bottom:190.872119px;}
.y2c{bottom:197.667485px;}
.y21{bottom:219.587889px;}
.y2b{bottom:222.959237px;}
.y25{bottom:241.488980px;}
.y26{bottom:248.325901px;}
.y27{bottom:248.330616px;}
.y1e{bottom:263.891693px;}
.y20{bottom:265.428825px;}
.y1f{bottom:273.123901px;}
.y10{bottom:276.729168px;}
.y1a{bottom:291.256879px;}
.yf{bottom:294.354331px;}
.y1c{bottom:301.169380px;}
.y1d{bottom:304.587841px;}
.y1b{bottom:304.757591px;}
.y22{bottom:309.891866px;}
.y3c{bottom:311.673744px;}
.ye{bottom:311.974787px;}
.y47{bottom:326.403386px;}
.yd{bottom:329.599951px;}
.y3d{bottom:342.642712px;}
.y46{bottom:344.028550px;}
.y17{bottom:350.579202px;}
.y2a{bottom:356.439530px;}
.y45{bottom:361.653714px;}
.y29{bottom:366.365273px;}
.y4a{bottom:378.591692px;}
.y15{bottom:394.952328px;}
.y49{bottom:411.786136px;}
.yc{bottom:506.558931px;}
.yb{bottom:524.179387px;}
.ya{bottom:541.804551px;}
.y44{bottom:551.885643px;}
.y3b{bottom:555.016784px;}
.y9{bottom:559.425310px;}
.y43{bottom:569.510807px;}
.y8{bottom:571.496076px;}
.y3a{bottom:572.641948px;}
.y39{bottom:585.919726px;}
.y42{bottom:587.131263px;}
.y7{bottom:590.521924px;}
.y1{bottom:601.479712px;}
.y38{bottom:603.540182px;}
.y41{bottom:604.756851px;}
.y2{bottom:606.911530px;}
.y40{bottom:616.827616px;}
.y37{bottom:619.425232px;}
.y3f{bottom:635.852258px;}
.y36{bottom:641.223722px;}
.y13{bottom:669.307067px;}
.y11{bottom:697.305434px;}
.y35{bottom:697.356886px;}
.y34{bottom:697.639793px;}
.y12{bottom:702.737253px;}
.hc{height:9.683200px;}
.he{height:12.104000px;}
.hd{height:14.524800px;}
.h4{height:17.088000px;}
.h3{height:18.000000px;}
.h5{height:19.500000px;}
.h13{height:21.360000px;}
.hf{height:22.500000px;}
.h7{height:23.273061px;}
.h8{height:24.208000px;}
.h12{height:24.750000px;}
.h9{height:25.500000px;}
.h2{height:27.000000px;}
.ha{height:30.000000px;}
.h6{height:36.000000px;}
.h11{height:39.408000px;}
.hb{height:462.308081px;}
.h10{height:673.545455px;}
.h1{height:695.876263px;}
.h0{height:738.727273px;}
.w2{width:330.737374px;}
.w1{width:912.545455px;}
.w0{width:956.000000px;}
.x1a{left:0.263624px;}
.xe{left:10.878121px;}
.x11{left:14.465535px;}
.x0{left:22.330808px;}
.x14{left:24.725636px;}
.x12{left:34.132338px;}
.x4{left:44.015833px;}
.x27{left:50.546086px;}
.x21{left:51.602273px;}
.x6{left:52.809343px;}
.x13{left:57.731536px;}
.x26{left:64.653121px;}
.x20{left:65.709308px;}
.x22{left:67.336770px;}
.x1b{left:71.419477px;}
.x7{left:74.215535px;}
.x19{left:114.501520px;}
.x15{left:118.264201px;}
.x28{left:136.398990px;}
.x1c{left:143.560782px;}
.x1e{left:146.597530px;}
.xc{left:148.276566px;}
.x17{left:159.305329px;}
.x1d{left:177.688775px;}
.x16{left:183.588212px;}
.x24{left:196.776667px;}
.xf{left:199.233056px;}
.x10{left:215.321015px;}
.xd{left:248.736232px;}
.x29{left:268.427065px;}
.x1f{left:289.093434px;}
.x18{left:294.233141px;}
.x8{left:526.052278px;}
.x2a{left:528.093434px;}
.xb{left:540.767677px;}
.x1{left:543.973657px;}
.x2b{left:549.415131px;}
.x23{left:553.446747px;}
.x9{left:585.774032px;}
.xa{left:598.118262px;}
.x2c{left:621.344475px;}
.x5{left:645.810591px;}
.x25{left:646.853500px;}
.x2e{left:690.147505px;}
.x2{left:724.600924px;}
.x3{left:738.274621px;}
.x2d{left:807.233364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls76{letter-spacing:-2.874578pt;}
.ls5b{letter-spacing:-0.360945pt;}
.lsa3{letter-spacing:-0.360204pt;}
.ls91{letter-spacing:-0.359671pt;}
.ls5d{letter-spacing:-0.359390pt;}
.lsa5{letter-spacing:-0.359186pt;}
.ls92{letter-spacing:-0.358968pt;}
.ls75{letter-spacing:-0.358896pt;}
.ls90{letter-spacing:-0.358447pt;}
.ls5c{letter-spacing:-0.358023pt;}
.lsa4{letter-spacing:-0.357782pt;}
.lsa2{letter-spacing:-0.357758pt;}
.ls74{letter-spacing:-0.352280pt;}
.ls20{letter-spacing:-0.157672pt;}
.ls19{letter-spacing:-0.156889pt;}
.ls1e{letter-spacing:-0.156164pt;}
.ls17{letter-spacing:-0.155625pt;}
.ls23{letter-spacing:-0.154497pt;}
.ls18{letter-spacing:-0.154362pt;}
.ls1a{letter-spacing:-0.154183pt;}
.ls1b{letter-spacing:-0.153222pt;}
.ls22{letter-spacing:-0.152916pt;}
.ls1f{letter-spacing:-0.152507pt;}
.ls1c{letter-spacing:-0.150820pt;}
.ls1d{letter-spacing:-0.149838pt;}
.ls21{letter-spacing:-0.136957pt;}
.ls16{letter-spacing:-0.004294pt;}
.lse{letter-spacing:-0.002108pt;}
.ls24{letter-spacing:-0.001719pt;}
.lsf{letter-spacing:-0.000010pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.000535pt;}
.ls7{letter-spacing:0.000736pt;}
.ls27{letter-spacing:0.000885pt;}
.ls5f{letter-spacing:0.000947pt;}
.ls9f{letter-spacing:0.001071pt;}
.ls93{letter-spacing:0.001081pt;}
.ls3a{letter-spacing:0.001185pt;}
.ls40{letter-spacing:0.001376pt;}
.ls63{letter-spacing:0.001429pt;}
.ls6d{letter-spacing:0.001510pt;}
.ls6{letter-spacing:0.001560pt;}
.ls15{letter-spacing:0.001681pt;}
.ls7c{letter-spacing:0.001768pt;}
.ls6c{letter-spacing:0.002118pt;}
.ls5{letter-spacing:0.002151pt;}
.ls7d{letter-spacing:0.002153pt;}
.ls10{letter-spacing:0.002163pt;}
.ls7e{letter-spacing:0.002210pt;}
.ls28{letter-spacing:0.002230pt;}
.ls81{letter-spacing:0.002381pt;}
.lsaa{letter-spacing:0.002431pt;}
.lsa0{letter-spacing:0.002490pt;}
.ls52{letter-spacing:0.002564pt;}
.ls9{letter-spacing:0.002644pt;}
.ls7f{letter-spacing:0.002666pt;}
.ls25{letter-spacing:0.002700pt;}
.ls13{letter-spacing:0.002952pt;}
.ls56{letter-spacing:0.002982pt;}
.ls53{letter-spacing:0.003188pt;}
.ls14{letter-spacing:0.003217pt;}
.ls12{letter-spacing:0.003248pt;}
.ls26{letter-spacing:0.003381pt;}
.ls82{letter-spacing:0.003426pt;}
.lsa7{letter-spacing:0.003560pt;}
.ls62{letter-spacing:0.003564pt;}
.ls64{letter-spacing:0.003645pt;}
.ls11{letter-spacing:0.003674pt;}
.ls8a{letter-spacing:0.003883pt;}
.lsa1{letter-spacing:0.003898pt;}
.ls37{letter-spacing:0.003936pt;}
.ls9b{letter-spacing:0.004047pt;}
.ls29{letter-spacing:0.004062pt;}
.ls2e{letter-spacing:0.004215pt;}
.lsa9{letter-spacing:0.004226pt;}
.ls51{letter-spacing:0.004271pt;}
.ls89{letter-spacing:0.004315pt;}
.ls47{letter-spacing:0.004354pt;}
.lsc{letter-spacing:0.004363pt;}
.ls46{letter-spacing:0.004371pt;}
.ls38{letter-spacing:0.004537pt;}
.ls67{letter-spacing:0.004590pt;}
.ls87{letter-spacing:0.004649pt;}
.ls86{letter-spacing:0.004694pt;}
.ls69{letter-spacing:0.004740pt;}
.ls31{letter-spacing:0.004781pt;}
.ls83{letter-spacing:0.004905pt;}
.ls65{letter-spacing:0.004974pt;}
.ls49{letter-spacing:0.005016pt;}
.ls33{letter-spacing:0.005065pt;}
.ls8{letter-spacing:0.005072pt;}
.ls32{letter-spacing:0.005077pt;}
.ls8b{letter-spacing:0.005140pt;}
.ls4f{letter-spacing:0.005213pt;}
.ls99{letter-spacing:0.005253pt;}
.ls80{letter-spacing:0.005425pt;}
.lsa8{letter-spacing:0.005471pt;}
.ls9e{letter-spacing:0.005478pt;}
.ls50{letter-spacing:0.005507pt;}
.lsa{letter-spacing:0.005567pt;}
.ls61{letter-spacing:0.005621pt;}
.ls4a{letter-spacing:0.005760pt;}
.ls9c{letter-spacing:0.006048pt;}
.ls70{letter-spacing:0.006114pt;}
.ls4d{letter-spacing:0.006155pt;}
.ls73{letter-spacing:0.006175pt;}
.ls36{letter-spacing:0.006188pt;}
.ls84{letter-spacing:0.006200pt;}
.ls3d{letter-spacing:0.006258pt;}
.ls2f{letter-spacing:0.006293pt;}
.ls3c{letter-spacing:0.006340pt;}
.lsd{letter-spacing:0.006489pt;}
.ls98{letter-spacing:0.006628pt;}
.ls42{letter-spacing:0.006666pt;}
.ls88{letter-spacing:0.006677pt;}
.ls2b{letter-spacing:0.006680pt;}
.ls41{letter-spacing:0.006791pt;}
.ls72{letter-spacing:0.006870pt;}
.ls96{letter-spacing:0.006916pt;}
.ls6a{letter-spacing:0.007050pt;}
.ls68{letter-spacing:0.007073pt;}
.ls8f{letter-spacing:0.007109pt;}
.ls6f{letter-spacing:0.007174pt;}
.ls9d{letter-spacing:0.007185pt;}
.ls55{letter-spacing:0.007200pt;}
.lsb{letter-spacing:0.007245pt;}
.ls94{letter-spacing:0.007302pt;}
.ls54{letter-spacing:0.007327pt;}
.ls6b{letter-spacing:0.007398pt;}
.ls2a{letter-spacing:0.007625pt;}
.ls48{letter-spacing:0.007651pt;}
.ls95{letter-spacing:0.007657pt;}
.ls2d{letter-spacing:0.007847pt;}
.ls4c{letter-spacing:0.007933pt;}
.ls60{letter-spacing:0.008054pt;}
.ls8d{letter-spacing:0.008286pt;}
.ls3b{letter-spacing:0.008292pt;}
.ls35{letter-spacing:0.008360pt;}
.ls39{letter-spacing:0.008481pt;}
.ls9a{letter-spacing:0.008491pt;}
.ls8e{letter-spacing:0.008791pt;}
.ls71{letter-spacing:0.008939pt;}
.ls85{letter-spacing:0.009482pt;}
.ls6e{letter-spacing:0.010380pt;}
.ls66{letter-spacing:0.010427pt;}
.lsa6{letter-spacing:0.010990pt;}
.ls43{letter-spacing:0.012342pt;}
.ls97{letter-spacing:0.012779pt;}
.ls3f{letter-spacing:0.012794pt;}
.ls4e{letter-spacing:0.014877pt;}
.ls2c{letter-spacing:0.016204pt;}
.ls45{letter-spacing:0.016571pt;}
.ls30{letter-spacing:0.016681pt;}
.ls34{letter-spacing:0.017076pt;}
.ls8c{letter-spacing:0.017470pt;}
.ls44{letter-spacing:0.018766pt;}
.ls3e{letter-spacing:0.019160pt;}
.ls57{letter-spacing:1.765385pt;}
.ls58{letter-spacing:1.768190pt;}
.ls7b{letter-spacing:4.599918pt;}
.ls78{letter-spacing:4.603983pt;}
.ls77{letter-spacing:4.604027pt;}
.ls79{letter-spacing:4.605309pt;}
.ls7a{letter-spacing:4.606369pt;}
.ls59{letter-spacing:4.912609pt;}
.ls5a{letter-spacing:4.915172pt;}
.ls5e{letter-spacing:5.018342pt;}
.ls0{letter-spacing:5.020286pt;}
.ls2{letter-spacing:5.020330pt;}
.ls1{letter-spacing:5.022893pt;}
.ls4{letter-spacing:5.036546pt;}
.ws5{word-spacing:-1.121406pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.728596pt;}
.ws2{word-spacing:0.789570pt;}
.ws9{word-spacing:0.911187pt;}
.ws6{word-spacing:0.992454pt;}
.ws7{word-spacing:1.032463pt;}
.ws4{word-spacing:1.093115pt;}
.ws8{word-spacing:1.214621pt;}
.ws3{word-spacing:1.457633pt;}
.wsb{word-spacing:1.473098pt;}
.wsc{word-spacing:2.169126pt;}
.wsa{word-spacing:9.833348pt;}
._9{margin-left:-4.759158pt;}
._5{margin-left:-3.087172pt;}
._2{margin-left:-1.715119pt;}
._4{width:1.178564pt;}
._a{width:3.765855pt;}
._3{width:5.890773pt;}
._6{width:7.134022pt;}
._8{width:8.376527pt;}
._0{width:17.743451pt;}
._1{width:19.417012pt;}
._7{width:27.397966pt;}
._b{width:1242.218881pt;}
.fs7{font-size:15.022594pt;}
.fs9{font-size:18.778243pt;}
.fs8{font-size:22.533891pt;}
.fs1{font-size:26.510460pt;}
.fs2{font-size:28.719665pt;}
.fsa{font-size:33.138075pt;}
.fs4{font-size:36.106014pt;}
.fsb{font-size:36.451883pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:39.765690pt;}
.fs6{font-size:44.184100pt;}
.fs3{font-size:53.020921pt;}
.y16{bottom:3.000000pt;}
.y0{bottom:23.333333pt;}
.y19{bottom:32.848413pt;}
.y6{bottom:39.968800pt;}
.y18{bottom:42.254667pt;}
.y33{bottom:48.000000pt;}
.y24{bottom:49.150667pt;}
.y4c{bottom:60.786400pt;}
.y5{bottom:72.531200pt;}
.y4{bottom:85.114533pt;}
.y3{bottom:93.114533pt;}
.y3e{bottom:126.114667pt;}
.y31{bottom:130.395936pt;}
.y14{bottom:134.666667pt;}
.y32{bottom:135.921333pt;}
.y30{bottom:143.729333pt;}
.y48{bottom:165.082000pt;}
.y2f{bottom:166.667067pt;}
.y2e{bottom:186.130667pt;}
.y4b{bottom:194.188000pt;}
.y2d{bottom:200.797333pt;}
.y23{bottom:206.114667pt;}
.y28{bottom:210.837822pt;}
.y2c{bottom:218.344000pt;}
.y21{bottom:242.557333pt;}
.y2b{bottom:246.281333pt;}
.y25{bottom:266.749333pt;}
.y26{bottom:274.301413pt;}
.y27{bottom:274.306622pt;}
.y1e{bottom:291.495427pt;}
.y20{bottom:293.193347pt;}
.y1f{bottom:301.693347pt;}
.y10{bottom:305.675733pt;}
.y1a{bottom:321.723080pt;}
.yf{bottom:325.144533pt;}
.y1c{bottom:332.672453pt;}
.y1d{bottom:336.448493pt;}
.y1b{bottom:336.636000pt;}
.y22{bottom:342.307333pt;}
.y3c{bottom:344.275600pt;}
.ye{bottom:344.608133pt;}
.y47{bottom:360.546000pt;}
.yd{bottom:364.076933pt;}
.y3d{bottom:378.484000pt;}
.y46{bottom:380.014800pt;}
.y17{bottom:387.250667pt;}
.y2a{bottom:393.724000pt;}
.y45{bottom:399.483600pt;}
.y29{bottom:404.688000pt;}
.y4a{bottom:418.193333pt;}
.y15{bottom:436.265333pt;}
.y49{bottom:454.860000pt;}
.yc{bottom:559.546267pt;}
.yb{bottom:579.009867pt;}
.ya{bottom:598.478667pt;}
.y44{bottom:609.614267pt;}
.y3b{bottom:613.072933pt;}
.y9{bottom:617.942602pt;}
.y43{bottom:629.083067pt;}
.y8{bottom:631.276000pt;}
.y3a{bottom:632.541733pt;}
.y39{bottom:647.208400pt;}
.y42{bottom:648.546667pt;}
.y7{bottom:652.292000pt;}
.y1{bottom:664.396000pt;}
.y38{bottom:666.672000pt;}
.y41{bottom:668.015936pt;}
.y2{bottom:670.396000pt;}
.y40{bottom:681.349333pt;}
.y37{bottom:684.218667pt;}
.y3f{bottom:702.364000pt;}
.y36{bottom:708.297333pt;}
.y13{bottom:739.318267pt;}
.y11{bottom:770.245333pt;}
.y35{bottom:770.302167pt;}
.y34{bottom:770.614667pt;}
.y12{bottom:776.245333pt;}
.hc{height:10.696087pt;}
.he{height:13.370109pt;}
.hd{height:16.044131pt;}
.h4{height:18.875448pt;}
.h3{height:19.882845pt;}
.h5{height:21.539749pt;}
.h13{height:23.594310pt;}
.hf{height:24.853556pt;}
.h7{height:25.707482pt;}
.h8{height:26.740218pt;}
.h12{height:27.338912pt;}
.h9{height:28.167364pt;}
.h2{height:29.824268pt;}
.ha{height:33.138075pt;}
.h6{height:39.765690pt;}
.h11{height:43.530176pt;}
.hb{height:510.666667pt;}
.h10{height:744.000000pt;}
.h1{height:768.666667pt;}
.h0{height:816.000000pt;}
.w2{width:365.333333pt;}
.w1{width:1008.000000pt;}
.w0{width:1056.000000pt;}
.x1a{left:0.291200pt;}
.xe{left:12.016000pt;}
.x11{left:15.978667pt;}
.x0{left:24.666667pt;}
.x14{left:27.312000pt;}
.x12{left:37.702667pt;}
.x4{left:48.620000pt;}
.x27{left:55.833333pt;}
.x21{left:57.000000pt;}
.x6{left:58.333333pt;}
.x13{left:63.770400pt;}
.x26{left:71.416000pt;}
.x20{left:72.582667pt;}
.x22{left:74.380365pt;}
.x1b{left:78.890133pt;}
.x7{left:81.978667pt;}
.x19{left:126.478667pt;}
.x15{left:130.634933pt;}
.x28{left:150.666667pt;}
.x1c{left:158.577600pt;}
.x1e{left:161.932000pt;}
.xc{left:163.786667pt;}
.x17{left:175.969067pt;}
.x1d{left:196.275467pt;}
.x16{left:202.792000pt;}
.x24{left:217.360000pt;}
.xf{left:220.073333pt;}
.x10{left:237.844133pt;}
.xd{left:274.754667pt;}
.x29{left:296.505210pt;}
.x1f{left:319.333333pt;}
.x18{left:325.010667pt;}
.x8{left:581.078667pt;}
.x2a{left:583.333333pt;}
.xb{left:597.333333pt;}
.x1{left:600.874667pt;}
.x2b{left:606.885333pt;}
.x23{left:611.338667pt;}
.x9{left:647.047467pt;}
.xa{left:660.682933pt;}
.x2c{left:686.338667pt;}
.x5{left:713.364000pt;}
.x25{left:714.516000pt;}
.x2e{left:762.338667pt;}
.x2{left:800.396000pt;}
.x3{left:815.500000pt;}
.x2d{left:891.672000pt;}
}
